﻿body {
    font-family: arial, helvetica, clean, sans-serif;
    font-size: 0.75em;
    background: #ffffff url('images/bg_main.jpg') repeat-x;
    background-position: top;
}

a {
    text-decoration: none;
    color: #003D52;
}

.ControlContainer {
    width: 100%!important;
}

#ControlBar #ControlActionMenu, #ControlBar #ControlEditPageMenu {
    margin: 10px 0 0 30px!important;
}

#PageWrapper {
    margin: 0 auto;
    width: 80%;
    max-width: 980px;
    /*background-color: yellow;*/ /*TO REMOVE*/
}

#ControlBar {
    height: auto!important;
    padding-top: 0!important;
}

    #ControlBar ul, .ServiceIcon {
        margin-top: 10px!important;
    }

#ControlActionMenu > li ul, #ControlEditPageMenu > li ul {
    top: 34px!important;
}

#HeaderSection {
    /*padding-bottom: 10px;*/
}

#LogoSection {
    float: left;
    width: 40%;
}

#UserSection {
    float: right;
    width: 60%;
    text-align: right;
    display: table;
}

#LoginSection {
    display: table-row;
}

    #LoginSection .blue_tab {
        background: #ffffff url('images/button_top_blue_tab.png') repeat;
        padding: 7px 10px;
        color: #fff;
        text-transform: uppercase;
        font-weight: bold;
        text-decoration: none;
        vertical-align: middle;
        display: inline-block;
        -webkit-border-bottom-right-radius: 5px;
        -webkit-border-bottom-left-radius: 5px;
        -moz-border-radius-bottomright: 5px;
        -moz-border-radius-bottomleft: 5px;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
        letter-spacing: 1px;
        margin-left: 5px;
    }

    #LoginSection .green_tab {
        background: #ffffff url('images/button_top_green_tab.png') repeat;
        padding: 7px 10px;
        color: #fff;
        text-transform: uppercase;
        font-weight: bold;
        text-decoration: none;
        vertical-align: middle;
        display: inline-block;
        -webkit-border-bottom-right-radius: 5px;
        -webkit-border-bottom-left-radius: 5px;
        -moz-border-radius-bottomright: 5px;
        -moz-border-radius-bottomleft: 5px;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
        letter-spacing: 1px;
        margin-left: 5px;
    }

#LoginInfo {
    vertical-align: middle;
    display: inline-block;
    color: #0D3858;
    margin-right: 20px;
}

#SearchSection {
    display: table-row;
}

#SearchBar {
    background-color: #EAEBE6;
    padding: 6px 6px 6px 8px;
    margin-top: 25px;
    display: inline-block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	display:none;
}

    #SearchBar input[type="text"] {
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        padding: 3px;
        width: 200px;
        margin: 0 10px 0 0;
        vertical-align: middle;
    }

.BlueButton {
    background: #ffffff url('images/Bluebutton_01.png') repeat;
    padding: 4px 15px;
    color: #fff;
    font-weight: bold;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: none;
}

#AdvSearchLink {
    margin-top: 5px;
    margin-right: 5px;
}

    #AdvSearchLink a {
        color: #0D3858;
        text-decoration: none;
    }

#BreadcrumbSection {
    margin: 15px 0;
    padding: 5px;
    background-color: #EAEBE6;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

    #BreadcrumbSection a, #BreadcrumbSection span {
        color: #0D3858;
        margin-right: 7px;
        margin-left: 5px;
        text-decoration: none;
    }

.contentPane {
    display: block;
    margin-bottom: 20px;
    /*background-color: green;*/ /*TO REMOVE*/
}

.leftpane {
    float: left;
    width: 50%;
    /*background-color: red;*/ /*TO REMOVE*/
    margin-right: 5px;
}

.rightpane {
    float: right;
    width: 49%;
    /*background-color: brown;*/ /*TO REMOVE*/
}

.footerpane {
    display: block;
    margin-bottom: 20px;
    /*background-color: darkgoldenrod;*/ /*TO REMOVE*/
}

    .footerpane a {
        text-decoration: none;
        color: #6A6A6A;
    }

.BorderBox {
    border: 1px solid #E8E8E8;
    height: 300px;
}

.Content_H1 {
    text-transform: uppercase;
    font-size: 16px;
    color: #003D52;
    padding: 5px;
    margin: 10px 5px;
    font-weight: bold;
}

.Content_H2 {
    text-transform: uppercase;
    font-size: 14px;
    color: #003D52;
    padding: 5px;
    margin: 10px 5px;
    font-weight: bold;
}

.Content_H3 {
    text-transform: uppercase;
    font-size: 12px;
    color: #003D52;
    font-weight: bold;
}

.FormDL dl {
    overflow: hidden;
    margin: 20px;
}

.FormDL dt {
    float: left;
    width: 30%; /* adjust the width; make sure the total of both is 100% */
    color: #0D3858;
    height: 35px;
}

.FormDL dd {
    float: left;
    width: 70%; /* adjust the width; make sure the total of both is 100% */
    height: 35px;
}

/*SLIDING BANNER STYLE*/
.BannerBox {
    border: 1px solid #CCCCCC;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 3px;
}

#banner_pagination {
    padding: 10px 40px 0 0;
    text-align: center;
    height: 15px;
}

    #banner_pagination a.selected {
        background: url('Images/bullet_highlight.png') no-repeat;
        cursor: default;
    }

    #banner_pagination a {
        background: url('Images/bullet_default.png') no-repeat;
        width: 15px;
        height: 15px;
        margin: 0 5px 0 0;
        display: inline-block;
    }

    #banner_pagination span {
        display: none;
    }


.SpecialtyBox {
    padding: 15px 6px;
    float: left;
    border: 1px solid #BFBFBF;
    margin-right: 5px;
    width: 23%;
    height: 300px;
}

.TopicBox {
    padding: 15px 6px;
    float: left;
    border: 1px solid #BFBFBF;
    margin-right: 10px;
    width: 30%;
    height: 350px;
    margin-bottom: 10px;
}

    .SpecialtyBox .Header, .TopicBox .Header, .SpecialtyBox .Header a, .TopicBox .Header a {
        text-transform: uppercase;
        color: #0D3858;
        font-weight: bold;
        margin-left: 8px;
        margin-bottom: 10px;
        font-size: 14px;
        text-decoration: none;
    }

    .SpecialtyBox .Logo, .TopicBox .Logo {
    }

    .SpecialtyBox .Desc, .SpecialtyBox .Prog, .TopicBox .Desc, .TopicBox .Prog {
        padding-top: 10px;
    }

    .SpecialtyBox .Desc, .SpecialtyBox .Listall, .SpecialtyBox .Content, .TopicBox .Desc, .TopicBox .Listall, .TopicBox .Content {
        height: 70px;
    }

    .SpecialtyBox .Content, .TopicBox .Content {
        padding-left: 10px;
        display: table-cell;
        width: 100%;
    }

    .SpecialtyBox .Listall, .TopicBox .Listall {
        display: table-cell;
        width: 28px;
        vertical-align: bottom;
    }

    .SpecialtyBox .Prog ul, .TopicBox .Prog ul {
        list-style-type: none;
        margin: 0!important;
    }

        .SpecialtyBox .Prog ul li, .TopicBox .Prog ul li {
            background-color: #E1E2DD;
            padding: 10px;
        }

            .SpecialtyBox .Prog ul li:nth-child(even), .TopicBox .Prog ul li:nth-child(even) {
                background-color: transparent;
            }

            .SpecialtyBox .Prog ul li a, .TopicBox .Prog ul li a {
                text-decoration: none;
                color: inherit;
            }

.SubscriptionBox {
    float: left;
    width: 48.5%;
}

.ProgramTitle {
    background-color: #e9efd3;
    color: #536d00;
    padding: 15px;
    height: 85px; /* height:60px; */
    font-size: 14px;
}

.ProgramLink {
    text-align: right;
    background-color: #8daf24;
    padding: 5px 10px;
}

    .ProgramLink a {
        color: #ffffff;
        font-weight: bold;
        text-decoration: none;
    }

.Content_Headerbar, .Content_Welcome, .Content_Content {
    clear: both;
    margin-bottom: 5px;
}

.Content_Header_icon {
    display: inline-block;
    margin-right: 5px;
}

.Content_header {
    display: inline-block;
    vertical-align: bottom;
}

.Content_Welcome {
    font-weight: bold;
    color: #003D52;
}

.Content_Content {
    color: #B1B1AF;
}

.Green_bar_link {
    background: url('Images/button_bar_green.png') no-repeat;
    width: 100%;
    height: 34px;
    position: relative;
    left: 10px;
    top: 10px;
}

.Red_bar_link {
    background: url('Images/button_bar_red.png') no-repeat;
    width: 100%;
    height: 34px;
    position: relative;
    left: 10px;
    top: 10px;
}

.Blue_bar_link {
    background: url('Images/button_bar_blue.png') no-repeat;
    width: 100%;
    height: 34px;
    position: relative;
    left: 10px;
    top: 10px;
}

    .Green_bar_link a, .Red_bar_link a, .Blue_bar_link a {
        color: #fff;
        font-weight: bold;
        text-decoration: none;
        text-align: right;
        display: block;
        margin-right: 15px;
        padding-top: 8px;
    }


.Related_Prog ul, .myspace_news_listing ul, .Favourite_Prog ul {
    margin: 0;
}

    .Related_Prog ul li, .myspace_news_listing ul li, .Favourite_Prog ul li {
        list-style-type: none;
        padding: 8px 0;
        border-bottom: 1px solid #E8E8E8;
        display: inline-block;
        width: 100%;
    }

        .Related_Prog ul li:last-child, .myspace_news_listing ul li:last-child, .Favourite_Prog ul li:last-child {
            border-bottom: none;
        }

        .Related_Prog ul li a, .myspace_news_listing ul li a, .Favourite_Prog ul li a {
            text-decoration: none;
            color: #003D52;
            position: relative;
            right: -10px;
            margin-left: 0;
        }

        .Related_Prog ul li img, .myspace_news_listing ul li img, .Favourite_Prog ul li img {
            float: left;
            padding-top: 4px;
            padding-bottom: 4px;
        }

.Related_Prog_OtherInfo {
    color: #E9324E; /*#8C8C8C*/
    margin-left: 20px;
}

.myspace_program {
    float: left;
    width: 69%;
    padding-bottom: 10px;
    margin-right: 7px;
    /*background-color: red;*/
}

.myspace_news {
    float: left;
    width: 30%;
    padding-bottom: 10px;
    /*background-color: blue;*/
}

.myspace_header {
    height: 30px;
    /*background-color: grey;*/
    margin-bottom: 10px;
}

.myspace_content {
}

    .myspace_content a {
        text-decoration: none;
        color: #0D3858;
    }

.myspace_programme_header {
    padding: 20px;
    background-color: #B4CA06;
    color: #fff;
    font-size: 16px;
    margin-bottom: 10px;
}

.myspace_programme_listing {
    padding: 0 10px;
}

.myspace_news_listing, .myspace_content {
    border: 1px solid #D7D7D7;
}

.myspace_news_listing {
    padding: 0 10px 10px;
}

.myspace_news_publishdate {
    color: #8C8C8C;
    margin-left: 20px;
}

.myspace_links {
    padding: 20px 10px 10px;
    text-align: right;
}

    .myspace_links a {
        padding: 10px;
    }

        .myspace_links a:last-child {
            padding-right: 0px;
        }

.Red {
    color: #E9324E;
}

.horizontalline {
    margin: 5px 0 0;
    border-bottom: 1px solid #0D3858;
}

.Programme_Category {
    color: #7F9004;
    text-transform: uppercase;
    font-weight: bold;
    float: left;
}


.Programme_links {
    padding: 5px;
    text-align: right;
    margin-bottom: 10px;
}

    .Programme_links a {
        color: #0D3858;
        margin: 0 5px;
    }

        .Programme_links a:last-child {
            color: #0D3858;
            margin-right: 0;
        }

.ProgIntro_Content {
    margin-top: 30px;
}

.ProgIntro_Content_left, .ProgIntro_Content_right {
    width: 49%;
    float: left;
}

.ProgIntro_Content_left {
    margin-right: 8px;
}

.ProgIntro_Content_box {
    border: 1px solid #BFBFBF;
    margin-bottom: 8px;
}

.ProgIntro_Content_header {
    background-color: #E9EAE5;
    padding: 10px 15px;
    text-transform: uppercase;
    font-weight: bold;
}

.ProgIntro_Content_text {
    padding: 10px;
}

.ProgIntro_SubContent {
    margin-bottom: 10px;
    font-weight: bold;
}

.News_Category {
    color: #E9324E;
    text-transform: uppercase;
    font-weight: bold;
    float: left;
}

.AddThis_Box {
    float: right;
    width: 150px;
}

.News_Title, .Programme_Title {
    font-size: 18px;
    color: #0D3858;
}

.News_PublishDate {
    padding: 5px;
    color: #8C8C8C;
}

.Red_big_link {
    background-color: #E8314F;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 20px;
    display: inline-block;
    float: right;
}

    .Red_big_link a {
        text-decoration: none;
        color: #fff;
        margin-right: 10px;
        text-transform: uppercase;
        font-size: 16px;
    }

    .Red_big_link img {
        margin-bottom: 5px;
    }


.programme_sequence_box {
    border: 1px solid #E8E8E8;
}

.programme_sequence_header {
    padding: 10px;
    background-color: #F3F4EF;
}

.programme_sequence_header_icon, .programme_sequence_header_title {
    float: left;
    margin-right: 10px;
}

.programme_sequence_header_title {
    text-transform: uppercase;
    color: #E9324E;
    font-size: 12px;
    font-weight: bold;
}

.programme_sequence_list {
    height: 300px;
    overflow: scroll;
    overflow-x: hidden;
}

    .programme_sequence_list ul {
        margin-top: 10px;
        margin-left: 5px;
    }

        .programme_sequence_list ul li {
            list-style-type: none;
            margin-bottom: 10px;
        }

            .programme_sequence_list ul li a {
                text-decoration: none;
            }

                .programme_sequence_list ul li a.active {
                    color: #0D3858;
                    display: inline-block;
                }

                .programme_sequence_list ul li a.inactive {
                    color: #B1B1AF;
                    display: inline-block;
                }


.programme_sequence_list_icon {
    float: left;
    margin-right: 5px;
}

.programme_sequence_list_page {
    float: left;
    width: 180px;
}

.Prog_Act_Favor {
    background-color: #0E4466;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 5px 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    display: inline-block;
}

    .Prog_Act_Favor a {
        color: #fff;
        display: inline-block;
        text-decoration: none;
        font-size: 14px;
    }

    .Prog_Act_Favor_icon, .Prog_Act_Favor a {
        display: inline-block;
        float: left;
        margin-right: 10px;
    }

.Prog_Act_Favor_link {
    float: left;
}

.Prog_Act_Progress {
    padding: 5px;
}

.Prog_Act_Progress_Percent {
    margin-bottom: 5px;
    font-size: 14px;
}

.Prog_Act_Progress_Progressbar {
}

.Prog_Act_Controlbar {
    background-color: #F3F4EF;
    padding: 5px 10px;
    margin-top: 20px;
}

.Prog_Act_Controlbar_Icon, .Prog_Act_Controlbar_Link {
    display: inline-block;
    float: right;
    margin-right: 5px;
}

.Prog_Act_Controlbar_Link {
    margin-right: 30px;
    padding-top: 3px;
}

    .Prog_Act_Controlbar_Link a {
        text-decoration: none;
        color: #0D3858;
    }

.Prog_Act_PageTitle {
    font-weight: bold;
    font-size: 14px;
    color: #E9324E;
    margin-bottom: 10px;
}

.Prog_Act_SectionBox {
    margin-bottom: 25px; /* was 50px*/
}

.Prog_Act_SectionBox_Media_Caption, .Prog_Act_SectionBox_Question, .Prog_Act_SectionBox_Answer {
    margin-bottom: 10px;
}

.Prog_Act_SectionBox_Question {
    font-weight: bold;
}

.Prog_Act_SectionBox_Rational {
    color: green;
    text-emphasis: sesame;
}

.Prog_Act_SectionBox_Marks {
    font-style: italic;
    font-weight: normal;
    margin-left: 10px;
}

.Prog_Act_Navigationbar {
    padding-top: 50px;
}

.Prog_Act_BackButton, .Prog_Act_NextButton, .Prog_Act_MarkAnswerButton, .Prog_Act_EndButton {
    color: #0D3858;
    padding: 8px 30px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 16px;
    border: 1px solid #E8E8E8;
}

.Prog_Act_Navigationbar a {
    color: #fff;
    text-decoration: none;
}

.Prog_Act_BackButton, .Prog_Act_NextButton, .Prog_Act_EndButton {
    background-color: #144C6D;
}

.Prog_Act_MarkAnswerButton {
    background-color: #BFD614;
}

/*DESKTOP*/
@media (max-width:1600px) {
    body {
        /*background-color: blue;*/ /*TO REMOVE*/
    }
}

/*NETBOOK*/
@media (max-width:1024px) {
    body {
        /*background-color: red;*/ /*TO REMOVE*/
    }
}

/*TABLET*/
@media (max-width:720px) {
    #ControlBar #ControlActionMenu {
        margin: 0!important;
    }

    body {
        /*background-color: green;*/ /*TO REMOVE*/
    }
}

/*SMARTPHONE*/
@media (max-width:480px) {
    #ControlBar #ControlActionMenu {
        margin: 0!important;
    }

    body {
        /*background-color: yellow;*/ /*TO REMOVE*/
    }
}


.Normal,
.NormalDisabled,
.NormalDeleted {
    color: #0D3858;
    font-weight: normal;
    line-height: 18px;
}

/*------------------------------------------------*/
/* NAVIGATION */
/*------------------------------------------------*/

#MenuSection {
    display: block;
    background: #ffffff url('images/menu_bar.png') repeat;
    margin: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding-left: 0; /*#CEDRIC CHANGED. Original value 35px*/
}

/* Site Navigation */
#nav {
}

#pnav li {
    position: relative;
    list-style: none;
    margin: 0;
}

    #pnav li ul {
        margin-left: 0;
    }

#pnav > li {
    float: left;
    height: 40px;
    padding-top: 5px;
    margin-right: 2px;
}

    #pnav > li > a, #pnav > li > span {
        display: block;
        padding: 9px 9px; /*#CEDRIC CHANGED. Original value 9px 15px*/
        font-size: 13px;
        color: #fff;
        text-decoration: none;
        text-transform: uppercase;
    }

    #pnav > li > span {
        cursor: default;
    }

    #pnav > li.active {
        /*color: #3B96B6;*/
        background: #ffffff url('images/menu_button_highlight.png') repeat;
    }

    #pnav > li:hover, #pnav > li:hover > span {
        /*color: #3B96B6;*/
        background: #ffffff url('images/menu_button_highlight.png') repeat;
    }

    /* Secondary level */
    #pnav > li ul { /* Styles for all sub levels */
        display: none;
        position: absolute;
        z-index: 2;
        width: 200px;
        padding: 0;
        background: #F5F7F7;
        border: 1px solid #cbcbcb;
        /* CSS3 */
        border-radius: 0px;
        /*box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,1), 0px 0px 3px rgba(0,0,0,0.15);*/
        -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.4);
        box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.4);
        -webkit-animation-duration: .25s;
        -webkit-animation-delay: .2s;
        -webkit-animation-timing-function: ease;
        -webkit-animation-fill-mode: both;
        -moz-animation-duration: .25s;
        -moz-animation-delay: .2s;
        -moz-animation-timing-function: ease;
        -moz-animation-fill-mode: both;
        -ms-animation-duration: .25s;
        -ms-animation-delay: .2s;
        -ms-animation-timing-function: ease;
        -ms-animation-fill-mode: both;
        animation-duration: .25s;
        animation-delay: .2s;
        animation-timing-function: ease;
        animation-fill-mode: both;
    }

#pnav li:hover > ul {
    display: block;
}

#pnav > li > ul { /* styles specific to secondary level */
    top: 45px;
    left: 0;
    padding: 10px 5px;
}

    #pnav > li > ul:after {
        position: absolute;
        top: -15px;
        left: 20px;
        content: '';
        width: 0px;
        height: 0px;
        /*border-left: 15px solid transparent;*/ /* left arrow slant */
        /*border-right: 15px solid transparent;*/ /* right arrow slant */
        border-bottom: 15px solid #F5F7F7; /* bottom, add background color here */
        font-size: 0px;
        line-height: 0px;
    }

#pnav > li ul a, #pnav > li ul span {
    display: block;
    padding: 5px 15px;
    color: #0D3858;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none;
    /* transition decleration */
    transition: all ease-in 100ms;
    -moz-transition: all ease-in 100ms; /* Firefox 4 */
    -webkit-transition: all ease-in 100ms; /* Safari and Chrome */
    -o-transition: all ease-in 100ms; /* Opera */
    -ms-transition: all ease-in 100ms; /* IE9? */
    text-transform: uppercase;
}

#pnav > li ul span {
    color: #0D3858;
    cursor: default;
}

#pnav ul li:last-child > a {
}

#pnav > li > ul li:hover > a {
    color: #0D3858;
    background: #F5F7F7;
}

/* Tertiary level */
#pnav li ul li ul {
    left: 225px;
    top: -8px;
    padding: 15px 5px;
    border-left: 1px solid #ddd;
}

/*--------------
Language Skin Object
---------------*/
.language-object {
    margin: 5px 0 0 0;
}

    .language-object span {
        margin-right: 5px;
    }









/*-----------------------------------------------------------------------------------------------------------------------------------------
Custom Front-end Skin Styles
FOR SUBSCRIPTION FLOW
-----------------------------------------------------------------------------------------------------------------------------------------*/
#menu {
    /*border-top: 1px solid #cad7db;*/
    width: 219px;
    margin-top: 2px;
    height: 100%;
    /*float: left;*/
}

html* #suivi_ins ul, html* #typesoins ul {
    padding-top: 15px;
    padding-bottom: 15px;
}

#suivi_ins, #typesoins {
    /*background: url("/images/dpcm/fond_menu_nav.png") repeat-y scroll 0 0 transparent;*/
    /*float: left;*/
    width: 215px;
}

    #typesoins ul {
        padding-left: 26px;
        color: #0D3858;
        font-size: 13px;
    }

    #suivi_ins ul {
        list-style: none;
        padding: 0;
        padding-left: 35px;
    }

        #suivi_ins ul a, #typesoins ul a {
            color: #0D3858;
            line-height: 28px;
            text-decoration: none;
            padding-left: 5px;
            padding-right: 5px;
            padding-top: 2px;
            padding-bottom: 2px;
        }

        #suivi_ins ul li.actif a, #typesoins ul li a:hover, #typesoins ul li.actif a {
            background-color: #0D3858;
            color: #fff;
        }

        #suivi_ins ul li.actif img {
            height: 11px;
            width: 6px;
            margin-left: -11px;
            margin-right: 5px;
        }

        #suivi_ins ul li.actif1 {
            list-style-type: none;
        }

html* #titre_inscription {
    margin-bottom: 10px;
}

#titre_inscription {
    font-size: 13px;
    color: #0D3858;
    margin-top: 10px;
    margin-bottom: 6px;
    margin-left: 10px;
    /*float: left;*/
}

    #titre_inscription div {
        margin-left: 5px;
        margin-top: 2px;
        float: left;
    }

    #titre_inscription img {
        width: 22px;
        height: 17px;
        float: left;
        margin-bottom: 6px;
    }

#page {
    width: auto;
    margin-top: 2px;
    background-color: white;
}

    #page h2 {
        font-size: 16px;
        color: #0D3858;
        font-weight: normal;
        margin-bottom: 5px;
        margin-top: 13px;
        margin-left: 15px;
        vertical-align: middle;
        float: left;
    }

        #page h2 span small {
            font-size: 12px;
        }

        #page h2 span {
            margin-left: 10px;
            padding-top: 8px;
            float: left;
            display: block;
            height: 18px;
            line-height: 14px;
        }

        #page h2 img {
            float: left;
            width: 41px;
            height: 42px;
        }

    #page h4 {
        font-size: 14px;
    }

.cadre_pack {
    width: 707px;
    float: left;
    margin-bottom: 20px;
    margin-left: 5px;
}

    .cadre_pack div {
        float: left;
    }

    .cadre_pack .hg, .cadre_pack .hd, .cadre_pack .bg, .cadre_pack .bd {
        background: url(../images/fr/hg.png);
        width: 3px;
        height: 3px;
    }

    .cadre_pack .hg {
        background: url(/images/dpcm/hg.png);
    }

    .cadre_pack .hd {
        background: url(/images/dpcm/hd.png);
    }

    .cadre_pack .bg {
        background: url(/images/dpcm/bg.png);
    }

    .cadre_pack .bd {
        background: url(/images/dpcm/bd.png);
    }

    .cadre_pack .barrehaut {
        width: 701px;
        height: 2px;
        border-top: 1px solid #BFBFBF;
        background-color: #FAFAFA;
    }

    .cadre_pack .barrebas {
        width: 701px;
        height: 2px;
        border-bottom: 1px solid #BFBFBF;
        background-color: #FAFAFA;
    }

    .cadre_pack .contenu {
        width: 705px;
        border-left: 1px solid #BFBFBF;
        border-right: 1px solid #BFBFBF;
        background-color: #FAFAFA;
        padding-bottom: 10px;
    }

        .cadre_pack .contenu .texte {
            width: 520px;
            height: 100%;
        }

            .cadre_pack .contenu .texte .tarif {
                color: #ff6700;
                font-size: 12px;
            }

            .cadre_pack .contenu .texte h3, .cadre_pack .contenu .texte span {
                width: 90%;
                float: left;
                margin-top: 5px;
                margin-right: 15px;
                margin-left: 15px;
            }

            .cadre_pack .contenu .texte h3 {
                margin: 0;
                color: #0D3858;
                font-size: 14px;
                margin-top: 10px;
                margin-left: 15px;
            }

        .cadre_pack .contenu .btn_decouvre, .cadre_pack .contenu .btn_abonne {
            width: 146px;
            height: 44px;
            float: left;
            display: block;
            margin-top: 55px;
            border: 0;
            box-shadow: 0 0 0 rgba(0, 0, 0, 0.2);
        }

        .cadre_pack .contenu .btn_abonne {
            /*background: url(/images/dpcm/btn_abonne.png);*/
            background-color: #B4CA06;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            text-align: center;
        }

        .cadre_pack .contenu .btn_decouvre {
            /*background: url(/images/dpcm/btn_decouvre.png);*/
            background-color: #E9324E;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            text-align: center;
        }

            .cadre_pack .contenu .btn_decouvre a, .cadre_pack .contenu .btn_abonne a {
                position: relative;
                top: 13px;
                font-weight: bold;
                font-size: 14px;
                color: #fff;
            }

        .cadre_pack .contenu .btn_abonne:hover {
            /*background: url(/images/dpcm/btn_abonne_hover.png);*/
            background-color: #B4CA06;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
        }

        .cadre_pack .contenu .btn_decouvre:hover {
            /*background: url(/images/dpcm/btn_decouvre_hover.png);*/
            background-color: #E9324E;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            color: #fff;
            text-align: center;
        }

#contenu_page {
    float: left;
    padding: 20px;
    display: inline-block;
}

    #contenu_page form {
        float: left;
        font-size: 12px;
    }

        #contenu_page form label {
            float: left;
            width: 455px;
            margin-left: 120px;
            color: #082c33;
            margin-bottom: 20px;
            font-weight: bold;
        }

            #contenu_page form label input, #contenu_page form label select {
                float: right;
                border: 1px solid #006187;
                width: 220px;
                height: 20px;
            }

            #contenu_page form label select {
                color: #595654;
            }

            #contenu_page form label input {
                padding-left: 5px;
                padding-right: 5px;
                width: 208px;
            }

html* #contenu_page form label input, html* #contenu_page form label select {
    margin-top: -14px;
}
/*Individual Member Registration or Identification Page*/
.CMSFormTable {
    width: 100%;
}

    .CMSFormTable th {
        height: 15px;
    }

        .CMSFormTable th span {
            display: none;
        }

    .CMSFormTable td {
        padding: 2px 0 2px 0;
    }

        .CMSFormTable td a {
            font-size: 12px;
            font-weight: normal;
            color: #41779e;
            line-height: 17px;
            text-decoration: underline;
        }

            .CMSFormTable td a:hover {
                text-decoration: underline;
                color: #f00;
            }

.CMSTwoColLeft, .CMSThreeColLeft {
    width: 25%;
    text-align: left;
    vertical-align: top;
}

.CMSTwoColLeft_a {
    width: 200px;
    text-align: left;
    vertical-align: top;
}

    .CMSTwoColLeft span, .CMSTwoColLeft_a span {
        font-weight: bold;
        font-size: 12px!important;
    }

.CMSTwoColRight {
    width: 75%;
    text-align: left;
    vertical-align: top;
}

.subscribeIDuserInfoLabel {
    font-size: 14px;
    width: 680px;
    float: left;
    color: #006187;
    font-weight: normal;
    border-bottom: 1px dotted #006187;
    margin-left: 20px;
    margin-top: 16px;
    margin-bottom: 25px;
    padding-bottom: 4px;
}
/*Section Styles for Individual User Login*/
.btn_creer_compte {
    width: 143px;
    height: 35px;
    margin-top: 15px;
    border: 0;
    cursor: pointer;
    background-color: #E8314F;
    color: #fff;
    padding-bottom: 5px;
    font-weight: bold;
}

    .btn_creer_compte:hover {
        background-color: #E8314F;
    }

.btn_formula {
    background-color: #E8314F;
    color: #fff;
    float: left;
    font-size: 13px;
    font-weight: bold;
    height: 35px;
    margin-left: 285px;
    margin-top: 25px;
    padding: 10px;
    text-decoration: none;
}

.btn_retour {
    float: left;
    height: 35px;
    background-color: #E8314F;
    color: #fff;
    padding-bottom: 5px;
    font-size: 13px;
    text-decoration: none;
    padding: 10px;
    margin-left: 285px;
    margin-top: 25px;
    font-weight: bold;
}

    .btn_retour:hover {
        background-color: #E8314F;
    }

/*Section Styles for Individual Subscription Payment*/
.trait {
    border-bottom: 1px dotted #006187;
    width: 680px;
    margin-left: 20px;
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
}

.suivi_info {
    float: left;
}

    .suivi_info .titre {
        font-size: 12px;
        float: left;
        font-size: 12px;
        margin-top: 15px;
        margin-left: 170px;
        width: 150px;
        font-weight: bold;
    }

    .suivi_info .champs {
        float: left;
        margin-left: 85px;
        width: 200px;
        font-size: 12px;
        margin-top: 15px;
    }

    .suivi_info .paymentTxt {
        border: 1px solid #CCC;
        padding: 2px;
        font-size: 12px;
    }

    .suivi_info .paymentBtn {
        display: inline-block;
        outline: 0;
        cursor: pointer;
        text-align: center;
        text-decoration: none;
        font: 13px/100% Arial, Helvetica, sans-serif!important;
        font-weight: bold!important;
        padding: .2em .7em .35em!important;
        text-shadow: 0 1px 1px rgba(0, 0, 0, .5);
        -webkit-border-radius: .5em;
        -moz-border-radius: .5em;
        border-radius: .5em;
        -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
        -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
        box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
        color: #fff!important;
        border: 1px solid #318296;
        background: #318296;
        background: -webkit-gradient(linear, left top, left bottom, from(#51b2c9), to(#3d8daf));
        background: -moz-linear-gradient(top, #51b2c9, #3d8daf);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#51B2C9', endColorstr='#3D8DAF');
    }

        .suivi_info .paymentBtn:hover {
            background: #318296;
            background: -webkit-gradient(linear, left top, left bottom, from(#3d8daf), to(#51b2c9));
            background: -moz-linear-gradient(top, #3d8daf, #51b2c9);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3D8DAF', endColorstr='#51B2C9');
            text-decoration: none;
        }

#blocPaiement {
    float: left;
    margin-top: 15px;
}

    #blocPaiement h3 {
        font-size: 14px;
        color: #375162;
    }

    #blocPaiement p {
        font-size: 12px;
        line-height: 1.5;
        margin: 11px 0 10px 0;
    }

    #blocPaiement input {
        float: left;
        clear: left;
    }

    #blocPaiement .typePaiement {
        clear: left;
        padding: 7px 0 0 0;
    }

    #blocPaiement .blocInputchoix {
        margin: 25px 5px 30px 80px;
    }

        #blocPaiement .blocInputchoix input, #blocPaiement .blocInputchoix label {
            cursor: pointer;
        }

#imgCIC {
    float: left;
    margin: -25px 0 0 25px;
}

.btn_paie {
    cursor: pointer;
    background-color: #E8314F;
    color: #fff;
    float: left;
    font-size: 16px;
    font-weight: bold;
    height: 35px;
    margin-left: 285px;
    margin-top: 25px;
    padding: 5px;
    text-decoration: none;
    width: 143px;
    text-align: center;
}

    .btn_paie a {
        color: #fff;
        position: relative;
        top: 7px;
    }

    .btn_paie:hover {
        background-color: #E8314F;
    }




/*-----------------------------------------------------------------------------------------------------------------------------------------
Custom Back-end Skin Styles
-----------------------------------------------------------------------------------------------------------------------------------------*/

/*Admin filter form styles*/
.dpcmClear {
    clear: both;
}
/* Action Items */
.dpcmActions {
    display: inline-block;
    float: none;
    clear: both;
    margin: 0;
    padding-top: 18px;
    align: left;
}

    .dpcmActions li {
        float: left;
        margin-right: 5px;
        list-style: none;
    }

/* Primary Action */
.dpcmPrimaryAction {
    display: inline-block;
    padding: 6px 6px;
    margin-bottom: 9px;
    cursor: pointer;
    min-width: 75px;
    *overflow: visible;
    border: 1px solid #c2c2c2;
    background: #eaeaea;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #333;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    font-size: 12px;
}

.dpcmPrimaryAction, .dnnFormItem input[type="submit"], a.dpcmPrimaryAction {
    border-color: #0D569E; /*dark blue*/
    background: #3792ED;
    background: -moz-linear-gradient(top, #358eea 0%, #2170cd 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#358eea), color-stop(100%,#2170cd)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #358eea 0%,#2170cd 100%); /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #358eea 0%,#2170cd 100%); /* W3C */
    -webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4);
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4);
    color: #efefef;
    text-shadow: 0px -1px 0px #185B93;
}

    .dpcmPrimaryAction:hover, .dnnFormItem input[type="submit"]:hover, a.dpcmPrimaryAction:hover {
        border-color: #0D569E;
        background: #6cb6f3; /* Old browsers */
        background: -moz-linear-gradient(top, #6cb6f3 0%, #4387d2 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6cb6f3), color-stop(100%,#4387d2)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #6cb6f3 0%,#4387d2 100%); /* Chrome10+,Safari5.1+ */
        background: linear-gradient(top, #6cb6f3 0%,#4387d2 100%); /* W3C */
        color: #fff;
    }

    .dpcmPrimaryAction:active, .dnnFormItem input[type="submit"]:active, a.dpcmPrimaryAction:active {
        border-color: #0D569E;
        background: #1f66be; /* Old browsers */
        background: -moz-linear-gradient(top, #1f66be 0%, #3085e0 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1f66be), color-stop(100%,#3085e0)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #1f66be 0%,#3085e0 100%); /* Chrome10+,Safari5.1+ */
        background: linear-gradient(top, #1f66be 0%,#3085e0 100%); /* W3C */
        -webkit-box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4);
        box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4);
        color: #fff;
    }

    .dpcmPrimaryAction[disabled], .dpcmPrimaryAction[disabled]:hover, .dpcmPrimaryAction[disabled]:active {
        background: #ccc !important;
        border: none !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        color: #aaa !important;
        text-shadow: none;
    }

.dpcmSecondaryAction {
    background: -moz-linear-gradient(center top, #F5F5F5 0%, #DFDFDF 100%) repeat scroll 0 0 transparent;
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.4), 0 1px 0 0 #FFFFFF inset;
    color: #333333;
    text-shadow: 0 1px 0 #FFFFFF;
    padding: 6px;
    border: 1px solid #C2C2C2;
    border-radius: 3px 3px 3px 3px;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    margin-bottom: 9px;
    min-width: 75px;
    text-align: center;
    text-decoration: none;
}

.tbl_filt_frm {
    background-color: #BFBFBF;
    height: 38px;
    margin: 0;
    color: #006979;
    padding: 8px 12px 5px 0;
}

    .tbl_filt_frm td {
        margin: 0;
        padding: 2px 0;
    }

        .tbl_filt_frm td span {
            font-weight: bold;
            font-size: 12px;
            margin: 0 0 0 12px;
        }
    /*input[type=submit], input[type=button]

        input[type=submit]:hover, input[type=button]:hover
        {
            background: #318296;
            background: -webkit-gradient(linear, left top, left bottom, from(#3D8DAF), to(#51B2C9));
            background: -moz-linear-gradient(top, #3D8DAF, #51B2C9);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3D8DAF', endColorstr='#51B2C9');
            text-decoration: none;            
        }*/
    .tbl_filt_frm .btn_panel {
        padding: 5px 10px 5px 12px;
    }


.dpcmSearchFilter {
    margin: 25px 0 30px 0;
}

    .dpcmSearchFilter .dnnFormItem {
        width: 490px;
        float: left;
    }

    .dpcmSearchFilter .dnnLabel {
        margin: 5px 10px 0 0 !important;
        padding: 0 !important;
    }

.dpcmFixedSizeTextBox {
    width: 200px !important;
    margin: 2px 0 5px 0 !important;
}

.dpcmSearchFilter .dnnActions {
    display: block;
}

.dpcmSearchFilter .dnnFormItem select {
    margin: 2px 0 2px 0 !important;
    width: 45% !important;
}

.institution-management .institution-listing {
    margin: 0;
    padding: 0;
}

    .institution-management .institution-listing .grid-empty-row {
    }


/*DNN SIMPLE GRID*/

table.dnnGrid {
    margin-bottom: 20px;
    border: 1px solid #c9c9c9;
}

.dnnGridHeader th {
    padding: 6px 10px 6px 10px;
    border-bottom: 1px solid #c9c9c9;
    border-right: 1px solid #c9c9c9;
    background: #f0f2f1;
    background: -moz-linear-gradient(top, #fff 0%, #f0f2f1 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#f0f2f1)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fff 0%,#f0f2f1 100%); /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #fff 0%,#f0f2f1 100%); /* W3C */
    font-weight: normal; /* default th font-weight is bold */
}

.dnnGridHeader .dnnLabel {
    margin: 0 !important;
    padding: 0 !important;
    width: 100% !important;
    text-align: left !important;
}

.dnnGridItem td, .dnnGridAltItem td {
    padding: 6px 12px;
    vertical-align: middle;
    border-right: 1px solid #c9c9c9;
}

    .dnnGridItem td input, .dnnGridAltItem td input {
        margin-bottom: none;
    }

.dnnGridAltItem {
    background: #F2F2F2;
}

    .dnnGridItem:hover, .dnnGridAltItem:hover {
        background-color: #e8f1fa;
    }

table.dnnGrid .grid-empty-row td {
    padding: 10px;
}

/*DNN GRID PAGER*/
.dnnGrid .dnnGridPager {
    border-top: 1px solid #c9c9c9;
}

    .dnnGrid .dnnGridPager .nav_pager_table {
        margin: 5px;
    }

        .dnnGrid .dnnGridPager .nav_pager_table .nav_pager_page_curent span {
            font-weight: normal;
            padding: 0 5px 0 0;
            color: #000;
            line-height: 22px;
            margin: 0;
        }

        .dnnGrid .dnnGridPager .nav_pager_table .nav_pager_page a {
            padding: 0 5px 0 0;
            color: #999;
            line-height: 22px;
            margin: 0;
            text-decoration: none;
        }
/*CUSTOMIZED DNN ACTION BUTTONS*/
input.dnnPrimaryAction, input.dnnSecondaryAction {
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding: 6px 23px 6px 24px;
    font-size: 12px;
    font-style: normal;
    font-family: arial, helvetica, clean, sans-serif;
    line-height: 18px;
}

/*CUSTOMIZED FORM LABELS*/
.dpcmTextEditor {
    clear: both;
    width: 100%;
    margin: 0 0 30px 0;
}

    .dpcmTextEditor .mce-container button {
        background: none;
        box-shadow: none;
        text-shadow: none;
        color: none;
        margin: 0;
        min-width: initial;
        border: none;
        font-weight: normal;
    }

.dpcmSpecialLabel {
    text-align: left;
    margin: 0 0 10px 0;
    float: left;
}

.dpcmNoteForFormField {
    float: left;
    margin: 18px 0 5px 5px;
    font-style: italic;
}

.dpcmCheckboxList {
    float: left;
    width: 620px;
    margin: 0 0 18px 0;
}

    .dpcmCheckboxList .checkUncheckAllLink {
        margin: 0 0 0 5px;
    }


@media print {

    .rightpane{float:none!important;} 
    
    .jqplot-grid-canvas{position:relative!important;}

    #ControlBar_ControlPanel, #HeaderSection, #MenuSection, #pnav, #BreadcrumbSection, .leftpane, .AddThis_Box {
        display: none;
    }


    #dnn_rightpane {
        width: 100%;
        clear: both;
    }

    .ProgIntro_Content_left, .ProgIntro_Content_right {
        width: 100%;
        clear: both;
    }
}
